@charset "utf-8";
/* CSS Document */
.table_empty {}
.table_empty  {width:100%; margin:10px 0;}
.table_empty  tr:nth-child(even) {/*background-color:#ffffff*/}
.table_empty  tr:nth-child(odd) {/*background-color:#f4f4f4*/}
.table_empty  tr:first-child {padding:10px 10px; /*background:#aaa;*/ color:#000;  /*border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
.table_empty  td {/*padding:5px 5px;*//* border:1px solid #ccc;*/}
.table_empty  td p {padding: 0; line-height: initial}
.table_empty  td ul {padding: 0; line-height: initial}


.table_bordered {}
.table_bordered {width:100%; margin:10px 0;}
.table_bordered  tr:nth-child(even) {/*background-color:#ffffff*/}
.table_bordered  tr:nth-child(odd) {/*background-color:#f4f4f4*/}
.table_bordered  tr:first-child {padding:10px 10px; /*background:#aaa;*/ color:#000;  /*border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
.table_bordered  td {/*padding:5px 5px;*/ border:1px solid #ccc;}
.table_bordered  td p {padding: 0; line-height: initial}
.table_bordered  td ul {padding: 0; line-height: initial}

.table_lines {}
.table_lines {width:100%; margin:10px 0;}
.table_lines  tr:nth-child(even) {background-color:#ffffff; border-bottom:1px solid #ccc; }
.table_lines  tr:nth-child(odd) {background-color:#f4f4f4;  border-bottom:1px solid #ccc;}
.table_lines  tr:first-child {padding:10px 10px; /*background:#aaa;*/ color:#000;  border-top:1px solid #ccc; font-weight:normal; text-align:left;}
.table_lines  td {/*padding:5px 5px; border:1px solid #ccc;*/}
.table_lines  td p {padding: 0; line-height: initial}
.table_lines  td ul {padding: 0; line-height: initial}


.table_grey {}
.table_grey  {width:100%; margin:10px 0;}
.table_grey  tr:nth-child(even) {background-color:#ffffff}
.table_grey  tr:nth-child(odd) {background-color:#f4f4f4}
.table_grey  tr:first-child {padding:10px 10px; background:#ddd; color:#000; border:1px solid #ccc; font-weight:normal; text-align:left;}
.table_grey  td {/*padding:5px 5px;*/ border:1px solid #ccc;}
.table_grey  td p {padding: 0; line-height: initial}
.table_grey  td ul {padding: 0; line-height: initial}

.table_title_left {}
.table_title_left {width:100%; margin:10px 0;}
.table_title_left  tr:nth-child(even) {/*background-color:#ffffff*/}
.table_title_left  tr:nth-child(odd) {/*background-color:#f4f4f4*/}
.table_title_left  tr:first-child {padding:10px 10px; /*background:#aaa;*/ color:#000;  /*border:1px solid #ccc;*/ font-weight:normal; text-align:left;}
.table_title_left  td {/*padding:5px 5px;*/ border:1px solid #ccc;}
.table_title_left  td:first-child  {background-color:#f4f4f4}
.table_title_left  td p {padding: 0; line-height: initial}
.table_title_left  td ul {padding: 0; line-height: initial}

